
/*   Content

----------------------------*/
/* Social Media Buttons */
#social_media ul.share-buttons{
  list-style: none;
  padding: 0;
 }

#social_media ul.share-buttons li{
  display: inline;
}

#social_media ul.share-buttons .sr-only {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

#social_media ul.share-buttons img{
  width: 32px;
}





body {margin:0;
padding:0;
}
#wrapper
{
	width: 1280px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	
}
#NavBar
{
	background-image:url(images/HomeHeaderII.png);
	background-repeat:no-repeat;
	height:420px;
	width:1280px;
}

#Content
{
	display:inline-block;
	position:relative;
    max-width:1280px;
	display:inline-block;
	position:relative;
	
	
	
	
		
}

#LeftCol
{
	width:380px;
	float:left;
	padding:5px;
	text-align:left;
	border-radius: 25px;
}

#CenterCol
{
	width:380px;
	display: inline-block;
    margin:0 auto;
	padding:5px 20px 5px 20px;
	text-align:justify;
	background:#1C456E;
	text-decoration:none;
    color:white;
}

#RightCol
{
	width:430px;
	float:right;
	padding:5px 20px 5px 20px;
	text-align:justify;

}
#LeftColII
{
	width:380px;
	float:right;
	padding:5px 20px 5px 20px;
	text-align:justify;

}
#RightCol h1
{
	color:#003;
	font-size:30px;
	text-align:center;

}

#RightCol h3
{
	color:#003;
	font-size:20px;
	text-align:left;
	padding:0px 10px; ;

}
#RightCol p
{
	color:#003;
	font-size:20px;
	text-align:left;
	padding:0px 10px; ;

}
#LeftColII h1
{
	color:#003;
	font-size:30px;
	text-align:center;

}
#RightCol h2
{
	color:#003;
	font-size:25px;
	text-align:center;

}
#LeftColII h2
{
	color:#003;
	font-size:25px;
	text-align:center;

}
#RightCol p
{
	color:#003;
	font-size:16px;
	text-align:left;
	
}
#LeftColII p
{
	color:#003;
	font-size:16px;
	text-align:left;
	
}
#CenterCol h1
{
	color:#09F;
	font-size:30px;
	text-align:center;
}

#CenterCol h3
{
	color:#09F;
	font-size:18px;
	text-align:left;
}
#CenterCol p
{
	color:white;
	font-size:16px;
	text-align:left;
}
#CenterCol .calendario {
	list-style-type: none;
    margin: 0;
    padding: 0;
}
#CenterCol .calendario li a {
    display: block;
	color: #09F;
	padding: 20px 12px 20px 36px;
	text-decoration:none;
}

#CenterCol .calendario li a:hover {
    background:#1C456E;
    color: white;
	border-radius: 25px;
    border: 2px solid #f1f1f1;
	text-transform:uppercase;
}
#CenterCol .Lista_Libro {
	list-style-type: none;
    margin: 0;
    padding: 0;
}

#CenterColII
{
	width:820px;
	display: inline-block;
    margin:0 auto;
	padding:5px 20px 5px 20px;
	text-align:justify;
	text-decoration:none;
    color:white;
}
#CenterColII h1
{
	color:#003;
	font-size:30px;
	text-align:center;
}

#CenterColII h3
{
	color:#003;
	font-size:18px;
	text-align:left;
}
#CenterColII h4
{
	color:#003;
	font-size:18px;
	text-align:left;
}
#CenterColII ol
{
	color:#003;
	font-size:18px;
	text-align:left;
	overflow:visible;
}
#CenterColII ol li
{
	color:#003;
	font-size:18px;
	text-align:left;
	overflow:visible;
}
#CenterColII p
{
	color:#003;
	font-size:20px;
	text-align:left;
}

/*LeftCol Menu
----------------------------*/
#LeftCol ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
	width:380px;
	background-color:white;
	font-size:24px;
	
}

#LeftCol li a {
    display: block;
	color: #000;
	padding: 20px 12px 20px 36px;
	text-decoration:none;
}

/* Change the link color on hover */
#LeftCol li a:hover {
    background:#1C456E;
    color: white;
	border-radius: 25px;
    border: 2px solid #f1f1f1;
	text-transform:uppercase;
}

#LeftCol h1
{
	color:#003;
	font-size:30px;
	text-align:left;
	padding: 8px 0 8px 16px;
}
/*RightCol Menu
----------------------------*/
#RightCol ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
	width:430px;
	
	font-size:18px;
	text-align:left;
	background:#09F;
    color: white;
	border-radius: 19px;
    border: 2px solid #f1f1f1;
	
}

#RightCol li a {
    display: block;
	color: #000;
	padding: 12px 4px 12px 28px;
	text-decoration:none;
}

/* Change the link color on hover */
#RightCol li a:hover {
    background:#1C456E;
    color: white;
	border-radius: 19px;
    border: 2px solid #f1f1f1;
	text-transform:uppercase;
}

/*LeftColII Menu
----------------------------*/
#LeftColII ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
	width:380px;
	
	font-size:18px;
	text-align:center;
	background:#09F;
    color: white;
	border-radius: 19px;
    border: 2px solid #f1f1f1;
	
}

#LeftColII li a {
    display: block;
	color: #000;
	padding: 12px 4px 12px 28px;
	text-decoration:none;
}

/* Change the link color on hover */
#LeftColII li a:hover {
    background:#1C456E;
    color: white;
	border-radius: 19px;
    border: 2px solid #f1f1f1;
	text-transform:uppercase;
}

.mas_info
{ 
	margin:70px;
}

.img 
{ 
	float: left;
	padding:20px;
}
.img2
{ 
	float: left;
	padding:8px;
}
.img3
{ 
	float: none;
	padding:8px;
	margin-left:100px;
}
#footer {
	background-color:#1C456E;
	
	height: 100px;
	width: 1280px;
	
	
	border-radius: 19px;
    border: 2px solid #f1f1f1;
}
#footer p
{
	color:white;
	text-align: center;
	font-size:18px;
	
}

/* main menu
----------------------------*/
#ddmenu
{
    display:block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align:center; /*Specify the alignment of the whole UL if UL is not width:100%;*/
    letter-spacing:normal;
}

#ddmenu ul
{ 
    margin:0 auto;
    padding:0;
    text-align:center; /* Alignment of each top-level menu items within the UL */
    width:100%;
    font-size:0;
    background:#1C456E;
    display:inline-block;
    list-style:none;
    position:relative;
    z-index:999999990; 
    max-width:1280px;
	
}

#ddmenu li
{
    margin:0;
    padding:0;
    font-size:16px;
    display:inline-block;
    *display:inline;
    zoom:1; /*for IE6-7*/
    position:relative;
    color:#eee;
    line-height:46px; /*This determines the height of the menu*/
    vertical-align:middle;
    transition:background-color 0.2s;
    outline:none;
	-moz-user-select:none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

#ddmenu .full-width {
    position: static;
}

#ddmenu .over
{
    color:#FFF;
background-color:#205081;
}

#ddmenu .over.no-sub {
    
}

#ddmenu .top-heading
{
    font-weight:bold;
    margin:0 16px;
    color:inherit;
    text-decoration:none;
    display:inline-block; 
    outline:0;
    cursor:pointer;
}

/* links of top-heading */
#ddmenu a, #ddmenu a:link, #ddmenu a:hover
{
    color:inherit;
}
#ddmenu a:hover
{
    text-decoration:underline;
}

#ddmenu a:focus
{
    outline:1px dotted #09F;
}

/* caret(arrow icon) */
#ddmenu .caret
{
    color:inherit;
    left:-12px;
    width: 0;
    height: 0;
    overflow:hidden;/*for IE6*/
    vertical-align:middle;
    margin-bottom:2px;
    border-top: 4px solid;/*caret size is 4px now*/
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    display: inline-block;
    position:relative;
}  
        
/* sub-menu layout
----------------------------*/

#ddmenu .dropdown
{
    width:auto;    
    left:0px;
    color:#000;
    padding:0;margin:0;display:none;position:absolute;overflow:hidden;
    top:100%;
    border:1px solid rgba(255,255,255,0.35);
border-top:none;
border-radius:2px;
background-color:rgba(0,0,0,0.2);
background-color:#ccc \9;/*fallback for old IE*/
}

#ddmenu .full-width .dropdown {
    width:100%;
    padding:0;
    margin:0;
}

#ddmenu .offset300 {
    left:-300px;right:auto;
}

#ddmenu .right-aligned {
    left:auto;
    right:0px;
}

#ddmenu .over .dropdown
{
    display:block;
}

#ddmenu .dd-inner {
    text-align:center;
    padding:20px;
    margin:16px;
    background-color:#FFF;
    white-space:nowrap;
    font-size:13px;
}

#ddmenu ul ul
{ 
    margin:0;padding:0;text-align:left;width:auto;background:none;border:none;display:block;position:static;z-index:0;border-radius:0;
}

#ddmenu ul ul li
{
    font-size:13px;
    padding:6px 0; /*It determines the line height*/
    color:inherit;
    line-height:1;
    margin:0;display:block;position:static;background:none;border:none;transition:none;border-radius:0;
}
  
/* links in sub menu
----------------------------*/

#ddmenu .dropdown a
{
    color:#000;
    line-height:1;
    text-decoration:none;
    transition:color 0.4s;
}

#ddmenu .dropdown a:hover, #ddmenu .dropdown a:focus
{
	text-decoration:none;
    color:#09F;
}

/* blocks within the sub-menu
-----------------------------*/
#ddmenu .column
{
    text-align:left;
    vertical-align:top;/*or middle*/
    display:inline-block;
    *display:inline;*zoom:1;
    white-space:normal;
    width:auto;min-width:200px;
padding:0 30px;
border-right:1px solid #999;
}

#ddmenu .dd-inner ul:last-child
{
    border-right:none;
}

#ddmenu h3 {
  font-weight: 500;
  line-height: 1.1;
  margin-top: 12px;
  margin-bottom: 8px;
  font-size: 24px;
}
#ddmenu h20 {
  font-weight: 500;
  font-size: 14px;
}

#ddmenu div.column h3 {text-transform:uppercase;}

/* useful when http://www.menucool.com/ddmenu/one-menu-for-all-pages */
#ddmenuLink {display:none;}

/*######## add additional styles for mobile-friendly responsive menu ########*/

#ddmenu .menu-icon   
{
    display:none; /* hide menu icon initially */
}



/*styles for mobile*/
@media only screen and (max-width: 480px) 
{
    #ddmenu .column.mayHide {
        display:none;
    }

    /*override the original settings*/
    #ddmenu ul {
        width: 100%; 
        display: none;
        border-radius:0;
         
    }
	
    #ddmenu li {
        position:relative;
        display:block;
        font-size:20px;
        text-align:left;
        border-bottom: 1px solid rgba(0,0,0,0.2);
        border-radius:0;
    }

    #ddmenu .full-width {
        position: relative;
    }
    
    #ddmenu .dropdown {
        position:relative;
        *top:auto;/*for IE7*/
        border:none;
        border-radius:0;
        box-shadow:none;
        background-color:#FFF;
    }
    
    #ddmenu .offset300 {
        left:0;
    }

    #ddmenu .full-width .dropdown {
        width: auto;
    }
        
    #ddmenu .dd-inner
    {
        margin:0;
        background:none;
        text-align:left;
    }
    
    /*turn each column to list vertically instead of horizontally */
    #ddmenu .column {
        width:auto;
        padding:0;
        border:none;
        display:block;
    }

    /*move the arrow icon to right*/
    #ddmenu .caret {
        position:absolute;
        left:auto;
        right:14px;
        top:20px;
        border-width:5px;
    }


    /* All the following are for the .menu-icon (pure CSS) */
    #ddmenu .menu-icon {
        font-size:32px;/*icon size*/
		display: block;
        position: relative;
		width: 40px;
		height:36px;
        text-align:center;
		cursor: pointer;
		-moz-user-select:none;		
        -webkit-user-select: none;
        background-color: #eee;
        border-radius: 3px;

        margin-bottom:6px;
        /*align the icon to the right*/
        margin-left: auto;
        margin-right: 11px;
    }

    #ddmenu .menu-icon::before {
        content: "";
        position: absolute;
        top: 0.25em;
        left: 4px;
        width: 1em;
        height: 0.125em;
        border-top: 0.375em double #333;
        border-bottom: 0.125em solid #333;
        box-sizing: content-box;
    }

    #ddmenu .menu-icon-active {
        background-color: #333;
    }

    #ddmenu .menu-icon-active::before {
        border-color: #eee;
    }
}